Subject: Re: KC software

From: yuan tzeng <[email-masked]>
Date: Mon, 2 Aug 1993 20:20:42 -0500

|To whom it may concern,

|I read several messages about unsuccessful usage of the KC Chinese
|edit software and I tried to load this software from cmd.org. I followed

  First of all, KC is not a "Chinese editor" like NJstar thing. It's
a *comprehensive* Chinese shell-like program (ZWDOS similar) with
some other functions to support Chinese character (both simplified
& traditional) displaying & printing and etc.  It is basically a
application under DOS.

|the installation steps carefully and until I use it, everything seems OK.
|But this program could not start at all.

  This can be your problem, not the KC itself. The first reminder is
make sure you transfer the package in *binary* mode all the way down
to your DOS.

|Also there is no documentations at all. (except a short installation guide)

   I heard that the printed user's manual is available in the market
in Taiwan, but not online. Actually, unless you have some knowledge
about DOS/PC/Chinese-system on hand, KC doesn't mean much to you.
Other than the documentation issue, it is real a wonderful program and
it used not to be FREE.

|I wonder if any one can use it corectly. If it is, please add some how to
|use and install it on the net. If this program is bad, it should be deleted
 from

  Sorry, this message doesn't provide real useful or pratical infomation
with regards to install or use KC. Hope some background information is
still useful.  --yuan

| this
|distribution system to avoid more people to spend time on it.

   Again, KC is something you do need if you know how to use it.

|Lin Liang